Postgres Error during startup

0

From a clean install of the CE version 5.2x64 onto Ubuntu 12 I get the following error.

error while loading shared libraries: libssl.so.0.9.8: cannot open shared object file: No such file or directory

This file appears in the /common/lib folder along with a link to it

Can anyone help. I'm told I cannot install 0.9.8 of this because version 1 is already installed?

edit: I just wanted to add this is happening in the installation. and of course when I start jasperserver by ./ctlscript.sh start.

Mark

 
kruger53_1's picture
Joined: Jul 11 2013 - 12:45am
Last seen: 1 year 2 weeks ago

1 Answer:

0

I solved this by firstly installing the latest Postgres version and then instructing the installation to use an existing Postgres.

kruger53_1's picture
Joined: Jul 11 2013 - 12:45am
Last seen: 1 year 2 weeks ago
Feedback
randomness